.header {
	font-weight:bold;
	font-size:16px;
	color:#000066;
}
.headLine {
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
	border-bottom-width: 1px;
}
.photoText {
	font-size: 11px;
}
.subHeader {
	font-weight: bold;
	font-size: 14px;
}
.dir {
	font-size:14px;
}
a {
	color:#000000;
	text-decoration: none;
}
a.blue {
	color: #0033CC;
	text-decoration:underline;
}
img {
	border: none;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #666666;
}
.menu {
	padding-left: 5px;
	padding-top: 2px;
}
.content {
	padding: 10px;
}
.innerContent {
	padding-left: 5px;
}
.workshop {
	background-color: #dddddd;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}
.photos {
	float: left;
	margin-right: 5px;
}
.photoTitle {
	font-size: 13px;
	font-weight: bold;
}
.footerLink {
	text-decoration: none;
	color: #881c1c;
}